File: changelog

package info (click to toggle)
node-unicode-property-aliases-ecmascript 1.1.0+ds-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 100 kB
  • sloc: javascript: 65; makefile: 8; sh: 2
file content (63 lines) | stat: -rw-r--r-- 2,125 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
node-unicode-property-aliases-ecmascript (1.1.0+ds-2) unstable; urgency=medium

  * Install to /usr/share/nodejs instead of /usr/lib/nodejs.
  * Declare d/rules doesn't require root.
  * Bump dh compat to 13.
  * Declare the import autopkgtest as superficial.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 10 Nov 2020 07:29:47 +0100

node-unicode-property-aliases-ecmascript (1.1.0+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Add missing colon in closes line.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-vers to 4.5.0.
  * Depend on versioned unicode-data at least 13.0.0 (Closes: #928012).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Mar 2020 08:43:32 +0100

node-unicode-property-aliases-ecmascript (1.0.5+ds-2) unstable; urgency=medium

  * Drop useless versioned deps.
  * Bump dh compat to 12 and drop d/compat.
  * Bump std-ver to 4.4.0.
  * Uploading this closes: #928012.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 31 Jul 2019 09:40:26 +0200

node-unicode-property-aliases-ecmascript (1.0.5+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Mark the package M-A: foreign following hinter.
    - Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Apr 2019 14:33:20 +0200

node-unicode-property-aliases-ecmascript (1.0.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Update dates in d/copyright.
    - Use salsa in Vcs-* fields.
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.5.
    - Move to section javascript (from web).
    - Add deps versioning

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Jul 2018 12:29:10 +0200

node-unicode-property-aliases-ecmascript (1.0.3+ds-1) unstable; urgency=low

  * Initial release (Closes: #872659)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 19 Aug 2017 22:35:08 +0200